.filedrop {
    display: block;
    position: relative;
    /*border: 3px dashed rgba(65, 22, 0, 0.1);*/
    border: 1px solid rgba(43, 18, 10, 0.1);
    border-radius: 7px;
}

.addform label.filedrop {
    text-transform: none;
    font-weight: normal;
    font-size: .85em;
}
.filedrop:before {
    content: "";
    display: block;
    padding-top: 66.6666%;
}
.filedrop input {
    position: absolute;
    top: 0; left: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
    opacity: 0;
}
.filedrop .caption {
    position: absolute;
    top: 0; left: 0;
    right: 0; bottom: 0;
    padding: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    opacity: 0.5;
}
.filedrop .preview {
    position: absolute;
    top: 10px; left: 10px;
    right: 10px; bottom: 10px;
    background-size: cover;
    background-position: center;
    /*border-radius: 2px;*/
}
.filedrop .actions {
    position: absolute;
    right: 20px;
    bottom: 20px;
    line-height: 1;
    display: none;
}
.filedrop .actions .delete {
    display: inline-block;
    vertical-align: middle;
    width: 24px;
    height: 24px;
    border-radius: 12px;
    background: #ff7344 center / 24px 24px no-repeat url('data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHZpZXdCb3g9IjAgMCAyNCAyNCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJNOCA4bDggOG0tOCAwbDgtOCIgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjRkZGIiBzdHJva2Utd2lkdGg9IjEuNSIvPjwvc3ZnPg==')
}
.filedrop.filled .actions {
    display: block;
}
